; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=60.2.1
BuildID=20180920175354
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr60
SourceStamp=cfd39eb278bb8b165bafd0cb26606f35c314df53
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=60.2.1
MaxVersion=60.2.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=60.2.1&buildid=20180920175354
